﻿@charset "utf-8";
/* CSS Document */
html { overflow-y:scroll; }
html, body { min-height:100%;height:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button { font-family:'돋움',dotum,Helvetica,sans-serif;font-size:12px;color:#555; }
body{background-color:#fff;text-align:center;*word-break:break-all;-ms-word-break:break-all}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
a{color:#555;text-decoration:none}
a:hover{color:#6699cc;text-decoration:underline}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
hr{display:none}
legend{*width:0}
table{/* border-collapse:collapse;table-layout:fixed; */border-collapse:collapse;border-spacing:0}
input[type=button],input[type=text],input[type=number],input[type=tel],input[type=email],input[type=password],input,button,textarea { webkit-text-size-adjust:none;-webkit-border-radius:0; }

/* clearfix */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } .clearfix { display:inline-block; clear:both; }/* Hides from IE-mac \*/ *html .clearfix {height: 1px;} .clearfix {display: block;}/* End hide from IE-mac */

/* image repleace text 기본형 */
.imgAlt { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:left;text-indent:-999em;vertical-align:top;} /* 기본 이미지 태체 태그 */
* html .imgAlt {text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;}/*ie6 hack */  
*:first-child+html .imgAlt { text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;}/*ie7 hack */

.imgBg { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:left;vertical-align:top;} /* 기본 이미지 태체 태그 */

.inlnblock { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:left;vertical-align:top;} /* 기본 이미지 태체 태그 */

* html .imgAltHack {text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;}/*ie6 hack */  
*:first-child+html .imgAltHack { text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;}/*ie7 hack */

.mgt0 { margin-top:0 !important; }
.mgt3 { margin-top:3px !important; }
.mgt5 { margin-top:5px !important; }
.mgt10 { margin-top:10px !important; }
.mgt15 { margin-top:15px !important; }
.mgt20 { margin-top:20px !important; }
.mgt25 { margin-top:25px !important; }
.mgt30 { margin-top:30px !important; }
.mgt50 { margin-top:50px; }
.mgl5 { margin-left:5px; }
.mgl10 { margin-left:10px; }
.mgl15 { margin-left:15px; }
.mgl20 { margin-left:20px; }
.mgl25 { margin-left:25px; }
.mgl30 { margin-left:30px; }
.mgr4 { margin-right:4px; }
.mgr5 { margin-right:5px; }
.mgr10 { margin-right:10px; }
.mgr15 { margin-right:15px; }
.mgr20 { margin-right:20px; }
.mgr25 { margin-right:25px; }
.mgr30 { margin-right:30px; }
.mgb0 { margin-bottom:0px !important; }
.mgb5 { margin-bottom:5px !important; }
.mgb10 { margin-bottom:10px !important; }
.mgb15 { margin-bottom:15px; }
.mgb20 { margin-bottom:20px; }
.mgb25 { margin-bottom:25px; }
.mgb30 { margin-bottom:30px; }

/* skip */
#yesSkip {position:relative;z-index:2147483647}
#yesSkip {position:relative;z-index:2147483647}
#yesSkip dt { display:none; }
#yesSkip a { position:absolute;left:0;top:-30px;width:138px;border:1px solid #6699cc;text-align:center;outline:none;background-color:#fff; }
#yesSkip a:active,
#yesSkip a:focus{top:0;text-decoration:none;cursor:pointer;zoom:1}
#yesSkip span{display:inline-block;padding:2px 6px 0 0;font-size:11px;letter-spacing:-1px;color:#fff;line-height:26px}

.txC_red	{ color:#e25a60 !important; }
.txC_blue	{ color:#6699cc !important; }
.txC_dBlue  { color:#196ab3 !important; }

.txS_s { font-size:11px; }

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Regular.eot');
  src: url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Regular.woff2') format('woff2'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Regular.woff') format('woff'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 600;
  src: url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Bold.eot');
  src: url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Bold.woff2') format('woff2'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Bold.woff') format('woff'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-ExtraBold.eot');
  src: url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-ExtraBold.woff') format('woff'),
       url('http://image.yes24.com/sysimage/font/gothic/NanumGothic-ExtraBold.ttf') format('truetype');
}

@font-face {
font-family: 'yesB';
src:url('http://image.yes24.com/sysimage/font/Yes24B.eot');
src:url('http://image.yes24.com/sysimage/font/Yes24B.eot?#iefix') format('embedded-opentype'),url('http://image.yes24.com/sysimage/font/Yes24B.woff') format('woff'),url('http://image.yes24.com/sysimage/font/Yes24B.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'yesM';
src:url('http://image.yes24.com/sysimage/font/Yes24M.eot');
src:url('http://image.yes24.com/sysimage/font/Yes24M.eot?#iefix') format('embedded-opentype'),url('http://image.yes24.com/sysimage/font/Yes24M.woff') format('woff'),url('http://image.yes24.com/sysimage/font/Yes24M.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* emm font */
.yes_b { font-family:'yesB' !important;font-weight:normal !important; }
.yes_m { font-family:'yesM' !important;font-weight:normal !important; } 